How to update PLEX

Just read on plex forum that there was an update released last night for plex fixing video issues etc... how do you do the update with the atv black flash?? 

DITTO!

Follow the instructions on the plex forum, they worked for me.

 

//Stefan

SSH in, manually add the new source, and then update with the apt commands:

echo “deb http://www.ambertation.de ./downloads/PLEX/” > /etc/apt/sources.list.d/plex.list
apt-get update
apt-get upgrade

The new update is a huge improvement!

Thanks Dave---copy and pasted in terminal--worked like a charm!!!

  GPGWhen I try to run the - apt-get update - command I get the following error...

 

 

_______________

W: GPG error: http://apt.awkwardtv.org stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 89711CE585F73AB5

 

_______________
have nitrotv installed as well...
can someone help me out? not sure how to proceed...
thanks

 

EDIT: nevermind, got it working

 

thought i had it going but got the same error as you--how did you fix it??

Is Plex installed as part of aTV Flash. I thought it wasn't

That error shouldn’t have any effect on the PLEX update. it refers to Nito’s source. The commands try to get all updates. Did you check your PLEX version afterward?

yes. its 0.6.4  now when i go to play ISO or IMG files the atv/lowtide restarts the atv?? 

Got it updated. Thanks for the post. Does anyone have anything populated in the Preferences menu? Mine always comes up blank.

I have the same problem.  On another thread - http://forum.firecore.com/topic/3572#comment-13466- someone suggested "go to Preferences->Advanced and Click on Disable Capability Checking" to get video plugins to work.  But I get nothing on the preferences page.

 

I would recommend staring off by deleting plex and then reinstalling via the maintenance menu. Firecore updated there plug-ins. They now are serving 0.6.4. No need for the SSH

 

please see Plex's ATV thread, it talks about issue regarding ISO and IMG 

http://forums.plexapp.com/index.php/topic/22488-064-on-appletv-4041/

It looks as if Plex can not do ISO or IMG at least with 0.6.4

You need to make the Capability Checking change on the server, not the ATV.

Thanks! - Don't know why I didn't think to look there.  Changed that, and we see improvement.  I can now see hulu under video on the apple tv.  But, plex still bombs whenever I try to play an online video - hulu, fox news, whatever.  What other issues are there that I could fix?  

 

Got everything working - I downgraded to flash 10.0, following these instructions: http://forums.plexapp.com/index.php/topic/15087-audio-but-no-video-with-plugins/, 

 

And, apparently, the remote app for iphone/ipad makes the plex app die.  If you use the apple tv remote, things work better.

I think the advice to install fresh is good, however, I'm not sure Firecore is serving the latest version, since it is currently at 0.6.6.

http://forums.plexapp.com/index.php/topic/22511-plex-client-for-apple-tv-2g-version-066-available/

Your correct, Dave. The most recent plex update by Firecore is 0.6.4. I take it you are running 6.6. Have you noticed any big improvement? 6.5, and 6.6 i really didnt see any thing that caught my eye to be needed immediately. 

The differences are relatively minor unless you're running the older iOS firmware or are affected by the empty server screen issue, in which case they're big. There are some configuration options that will be very nice when they're finished but right now, not too important, since they don't really work properly.